[FileBegin]
[FONT_PARS]
bAlongArc=0
bAttached=0
bBold=0
bCharLayDown=0
bDashLine=0
bEqualWidth=0
bFontInside=0
bInvert=0
bItalic=0
bLimitAngle=0
bTextTotalWidth=0
bUpsidedown=0
dSlopeDegreeX=0.000000e+00
dSlopeDegreeY=0.000000e+00
dZoomRatioX=1.000000e+00
dZoomRatioY=1.000000e+00
fAngle=0.000000e+00
fAngleLimit=9.000000e+01
fBaseAngle=9.000000e+01
fCharGap=0.000000e+00
fCharWidthRatio=4.580000e+01
fDiameter=5.000000e+01
fHeight=1.000000e+01
fRotateAngle=0.000000e+00
fTextTotalWidth=2.000000e+01
nTextAlign=0
nTextDirection=0
[FileEnd]
